Review Board 1.7.22


Enforce minmum ant version required in build script

Review Request #11031 - Created May 9, 2013 and updated

Arup Malakar
trunk
HIVE-4530
Reviewers
hive
hive-git
Enforce minmum ant version required in build script